{
    "aspect_ratio": 1.3722222222222222,
    "comment_count": 2,
    "created_at": "2020-01-31T17:23:16",
    "deletion_reason": null,
    "description": "The same video with slightly better quality",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 77,
    "first_seen_at": "2020-01-31T03:59:32",
    "format": "webm",
    "height": 720,
    "hidden_from_users": false,
    "id": 2261991,
    "intensities": {
        "ne": 70.321131,
        "nw": 71.910052,
        "se": 44.26634,
        "sw": 64.402577
    },
    "mime_type": "video/webm",
    "name": "ltfwiqwjmuc.webm",
    "orig_sha512_hash": "b01db8b4812e649a50a768fa5e29dca0b0fefb99f6cf468c1a951d8d345abdcfe07d7d69f0182303897318df6518954b55a49e8e7c489cb0524c3593668c2dcf",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/31/2261991.webm",
        "large": "https://derpicdn.net/img/2020/1/31/2261991/large.webm",
        "medium": "https://derpicdn.net/img/2020/1/31/2261991/medium.webm",
        "small": "https://derpicdn.net/img/2020/1/31/2261991/small.webm",
        "tall": "https://derpicdn.net/img/2020/1/31/2261991/tall.webm",
        "thumb": "https://derpicdn.net/img/2020/1/31/2261991/thumb.webm",
        "thumb_small": "https://derpicdn.net/img/2020/1/31/2261991/thumb_small.webm",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/31/2261991/thumb_tiny.webm"
    },
    "score": 105,
    "sha512_hash": "b01db8b4812e649a50a768fa5e29dca0b0fefb99f6cf468c1a951d8d345abdcfe07d7d69f0182303897318df6518954b55a49e8e7c489cb0524c3593668c2dcf",
    "source_url": "https://desuarchive.org/mlp/thread/34907743#p34928333",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        988,
        20302,
        20303,
        23269,
        24032,
        24249,
        26446,
        26776,
        40482,
        40953,
        41564,
        42350,
        65160,
        81902,
        122193,
        150046,
        168927,
        182100,
        196827,
        204819,
        303128,
        325097
    ],
    "tags": [
        "animated",
        "ballerina",
        "ballet",
        "clothes",
        "cropped",
        "cute",
        "equestria girls",
        "eyes closed",
        "safe",
        "screencap",
        "shoes",
        "solo",
        "converse",
        "sneakers",
        "webm",
        "60 fps",
        "sugarcoat",
        "smiling",
        "sugarcute",
        "dance magic",
        "spoiler:eqg specials",
        "no sound"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-01T23:34:38",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 105,
    "view_url": "https://derpicdn.net/img/view/2020/1/31/2261991__safe_screencap_sugarcoat_dance+magic_equestria+girls_spoiler-colon-eqg+specials_60+fps_animated_ballerina_ballet_clothes_converse_cropped_cute_eyes+clo.webm",
    "width": 988,
    "wilson_score": 0.9405660758621005
}
